<div class="container">
    <div class="col-lg-8 col-lg-offset-2">
        <div class="well">
            <a class="btn btn-link" href="#/">Search page</a>

            <h3>{{details.post.title | capitalize}}
                <small> {{details.user.name}}</small>
            </h3>
            <p>{{details.post.body | capitalize}}</p>
        </div>
    </div>
</div>
